[Desktop Entry]
Icon=configure
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=kopete_behaviorconfig
X-TDE-FactoryName=KopeteBehaviorConfigFactory
X-TDE-ParentApp=kopete
X-TDE-ParentComponents=kopete

Name=Behavior

Comment=Here You Can Personalize Kopete

X-DocPath=kopete/configure-dialog.html#configuring-behavior
